.page_title {
    margin: 10px 0;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.product_detail_page {
    margin: 0 auto;
    padding: 0 10px 20px 10px;
}

.product_detail_content {
    border-top: 1px dashed #C2C2C2;
}

.product_name_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product_title {
    font-size: 20px;
    padding-top: 20px;
    text-align: center;
}

.product_name {
    width: 10rem;
    padding: 0.5rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-size: 15px;
    margin-top: 1rem;
    border: 1px solid #C2C2C2;
}

.product_img {
    width: 1.5rem;
}

.img_over {
    display: none;
}

.img_selected {
    display: none;
}

.product_name.selected .origin,
.product_name.selected .img_over {
   display: none;
}

.product_name.selected .img_selected {
   display: block;
}

.product_name.selected,
.product_name:hover {
   background: #dd2828;
   border-color: #dd2828;
}

.product_name.selected > span,
.product_name:hover > span {
   color: #ffffff;
}

.product_name > span {
    color: #333333;
    text-decoration: none;
    margin-left: 0.4rem;
}

.product_name:hover .origin {
    display: none;

}
.product_name:hover .img_selected {
    display: block;
}


.product_name.selected:hover > span {
    color: #FFFFFF;
}

.product_name.selected:hover .origin{
    display: none;
}

.product_name.selected:hover .img_selected {
    display: block;
}

.product_detail {
    color: #333333;
    border-top: 1px dashed #C2C2C2;
    margin-top: 20px;
}

.product_detail_title {
    font-size: 16px;
    margin: 20px 0;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.product_detail_title > span {
    padding: 0 10px;
}

.product_detail_introduce {
    font-size: 15px;
    text-indent: 30px;
    line-height: 2em;
}

.product_detail_introduce_img {
    border: 1px dashed #C2C2C2;
    border-radius: 4px;
    padding: 10px;
    margin: 0 auto;
}

.product_detail_advantage {
    font-size: 15px;
    line-height: 2em;
}

.product_detail_advantage_title {
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
}

.product_detail_advantage_title:first-child {
    margin-top: 0;
}

.product_detail_deployment_row {
    display: block;
}

.product_detail_deployment_box {
    width: auto;
    padding-right: 0px;
    border-right: 0px dashed #C2C2C2;
}

.product_detail_deployment_box:last-of-type {
    padding: 0px;
    margin-top: 30px;
}

.product_detail_deployment_box > img {
    margin-top: 30px;
}